Changes between Initial Version and Version 1 of Ticket #22505


Ignore:
Timestamp:
03/03/17 11:26:40 (5 years ago)
Author:
vdelecroix
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #22505 – Description

    initial v1  
    1 The package `perl_term_readline_gnu` fails to install on my archlinux.
     1The package `perl_term_readline_gnu` fails to install on archlinux with gcc 6.3.1. See the attached [https://trac.sagemath.org/attachment/ticket/22505/perl_term_readline_gnu-1.34.log perl_term_readline_gnu-1.34.log].
    22
    33(note: I do have everything I need on my system and disabling the installation just make everything else works)